{% extends "admin/widget/form_widget.twig" %}
{% block widget_form_params %}
<tr>
    <td><span class="etq_form">Zoom</span></td>
    <td><input type="text" name="params[zoom]" id="params_zoom" value="{{ params.zoom }}" /></td>
</tr>
{% endblock %}

{% block widget_lista_items %}
{% if widget.id > 0 %}
    {% include 'admin/widget/mapa/lista_puntos.twig' with { 'puntos' : widget.puntosMapa.get } %}
{% else %}
    <p>Primero guarde el mapa para poder a&ntilde;adir puntos</p>
{% endif %}
{% endblock %}